:root {
  --sb-width: 180px;
  --sidebar-color: #168aad;
  --sidebar-link-color: #fff;
  --sidebar-link-active-color: #117b9c;
  --login-bg: #168aad;
  --nav-color: #168aad;
}
@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Regular.ttf");
}
* {
  margin: 0;
  padding: 0;
}
ol,
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
body,
button,
input,
textarea,
select {
  font-family: "Open Sans", sans-serif;
}

button,
input,
textarea,
select {
  resize: none;
}

table tbody {
  font-size: 13px;
}
table tr td {
  padding: 5px !important;
  vertical-align: middle;
}
.form-control:focus,
.form-select:focus {
  box-shadow: 0 0 0px 3px rgba(28, 136, 209, 0.2);
  border-color: rgba(28, 136, 209, 0.1);
}

table tfoot {
  background: #daeaf1;
}
table tfoot tr th {
  font-size: unset;
  font-weight: unset;
}

body {
  background: #dedddc;
  color: #161c2d;
  font-size: 14px;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.login-holder {
  background: var(--login-bg) url(../images/bg.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.login {
  padding: 30px;
  width: 500px;
  max-width: 100%;
}
.login .input-group-text {
  padding: 0.35rem 0.75rem;
}
.login .btn,
.other .btn {
  width: 100%;
}
.forgot-pass {
  text-align: center;
  margin-top: 20px;
}
.forgot-pass a {
  font-size: 13px;
  color: #999;
}
.logo {
  text-align: center;
  font-size: 18px;
  padding: 5px;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
  background: #168aad;
  position: fixed;
  left: 0;
  top: 0;
  height: 38px;
  width: var(--sb-width);
  z-index: 10;
}
.login-logo {
	text-align: center;
}
.login-logo img {
	width: 140px;
}
.sidebar {
  padding-top: 38px;
  width: var(--sb-width);
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: scroll;
  background: var(--sidebar-color);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.sidebar::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 2px;
  background: #168aad;
}
.sidebar::-webkit-scrollbar-thumb {
  background-color: #168aad;
}

.sb-menu {
  display: flex;
  flex-direction: column;
}
.sb-menu li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.sb-menu li a {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  padding: 4px 10px;
  align-items: center;
}
.sb-menu li a i {
  width: 28px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  color: var(--sidebar-link-color);
  opacity: 0.7;
  text-align: left;
}
.sb-menu li a span {
  color: var(--sidebar-link-color);
  flex-grow: 1;
}

.sb-menu li.active,
.sb-menu li:hover {
  background-color: var(--sidebar-link-active-color);
}

.wrapper {
  padding: 15px;
}

.sidebar + .wrapper {
  margin-left: var(--sb-width);
}

.home-todays-card {
  position: relative;
  display: flex;
  justify-content: space-between;
  color: #fff;
  height: 100px;
  padding: 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.home-todays-card i {
  font-size: 32px;
  line-height: 32px;
  opacity: 0.6;
  align-self: flex-start;
}
.home-todays-card-content {
  flex-grow: 1;
  align-self: flex-end;
}
.home-todays-card-content-title {
  opacity: 0.7;
}
.home-todays-card-content h4 {
  margin: 0;
}

.errorInput {
  border: 1px solid #ff4d4d;
}
.cursor {
  cursor: pointer;
}
.dblock {
  display: block;
}

.loading {
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #fff;
  padding: 10px;
  width: 52px;
  height: 52px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  z-index: 99999;
}

.itembg {
  background: #f0f0f0;
  padding: 10px;
  border-bottom: 3px solid #555;
  position: relative;
}
.itemlibg {
  background: #f0f0f0;
  padding: 10px;
  margin-bottom: 10px;
}
.auto-complate-list-holder {
  position: relative;
}
.auto-complate-list {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 200px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.del-btn {
  height: 31px;
  width: 31px;
  background: #bb2d3b;
  color: #fff;
  text-align: center;
  line-height: 31px;
}
.del-btn-list {
  background: #bb2d3b;
  color: #fff;
  text-align: center;
  position: absolute;
  right: -2px;
  top: -2px;
  z-index: 10;
  padding: 3px;
}

.purchase-footer {
  background: #fff;
  position: fixed;
  right: 0;
  bottom: 0;
  left: var(--sb-width);
}
.purchase-footer-item {
  border-right: 1px solid #ccc;
  padding: 10px;
  box-shadow: inset 0 0 20px 10px rgba(0, 0, 0, 0.1);
}
.purchase-footer-button {
  position: absolute;
  height: 100%;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  width: 150px;
  text-align: center;
  justify-content: center;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
}
.purchase-row-success {
  background: #f6fff3;
}
.purchase-list .list-group-item {
  padding: 0.1rem 0.5rem;
  font-size: 13px;
}
.popup-nav {
  background: var(--nav-color);
  font-size: 20px;
  color: #fff;
}
.popup-nav .d-block {
  display: block;
  font-size: 13px;
}
/*BootStrap Customize*/
.card {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
}
.dbtn {
  width: 100%;
}
.fixedBtn {
  position: fixed;
  left: 0;
  bottom: 0;
}
.btn {
  font-size: 13px;
  text-transform: uppercase;
}
.card-header {
  border-bottom: 1px solid #ccc;
}
.card-title {
  font-size: 1rem;
}
.modal-content {
  border: 0;
}
label {
  /* display: block; */
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.alert-danger {
  border-color: transparent;
}
.alert {
  border: 0;
}
.progress {
  height: auto;
  min-height: 0.45rem;
  font-size: 0.8rem;
}

.dataTables_scrollBody::-webkit-scrollbar {
  -webkit-appearance: none;
  height: 15px;
  width: 15px;
  background: #999;
}
.dataTables_scrollBody::-webkit-scrollbar-track {
  background-color: #f0f0f0;
}

.dataTables_scrollBody::-webkit-scrollbar-thumb {
  background-color: #555;
}

.dt-button-collection .dropdown-menu .dropdown-item {
  padding: 10px;
  border-bottom: 1px solid #f0f0f0;
}
.dt-button-collection .dropdown-menu .dropdown-item:last-child {
  border-bottom: 0;
}

.m-zero {
  margin: 0 !important;
}
.custom-list {
  height: 200px;
  overflow-y: scroll;
}
.custom-list::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 15px;
  background: #999;
}
.custom-list::-webkit-scrollbar-thumb {
  background-color: #555;
}

.list-border {
  border: 1px solid #ced4da;
}
.list-border .list-group-item {
  padding: 10px;
}
.shipment-list {
  background: #f0f0f0;
  margin-bottom: 10px;
  padding: 6px;
}
.shipment-list ul li {
  display: block;
  background: #fff;
  border-bottom: 1px dashed #ccc;
  padding: 1px;
}
.shipment-list ul li:last-child {
  border-bottom: 0;
}
.shipment-list ul li span {
  background: #dae5d0;
  display: inline-block;
  padding: 2px 6px;
  width: 220px;
}

.bgc-0 {
  background: #f9f2ed;
}
.bgc-1 {
  background: #d3ebcd;
}
.bgc-2 {
  background: #92b4ec;
}
.bgc-3 {
  background: #e8e8a6;
}
.bgc-4 {
  background: #f0f0f0;
}
.bgc-5 {
  background: #5f939a;
}
.pitems {
  display: inline-block;
}
.purchase-list .input-group-text {
  min-height: 31px;
}

.transport-plist {
  display: inline-block;
}
.moreless {
  background-color: #ffe6e6;
}
.selectbox {
  height: 120px;
}

.total-info {
  text-align: center;
}

.ddm-new {
  min-width: 100%;
  color: #fff;
  background-color: #6c757d;
  border: none;
  font-size: 13px;
}
.ddm-new li {
  display: block;
  padding: 8px 10px;
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.ddm-new li:hover {
  cursor: pointer;
  background-color: #5c636a;
}
.nav-balance {
  font-size: 11px;
  padding: 0 10px;
  line-height: 14px;
}
.nav-balance span {
  opacity: 0.7;
}
.nav-balance div {
  font-weight: bold;
  font-size: 15px;
}

.btn-green {
  color: #fff;
  background-color: #2a9d8f;
  border-color: #2a9d8f;
}
.btn-green:hover {
  color: #fff;
  background-color: #228579;
  border-color: #228579;
}
.btn-blue {
  color: #fff;
  background-color: #023e8a;
  border-color: #023e8a;
}
.btn-blue:hover {
  color: #fff;
  background-color: #033370;
  border-color: #033370;
}
.btn-grayish {
  color: #fff;
  background-color: #355070;
  border-color: #355070;
}
.btn-grayish:hover {
  color: #fff;
  background-color: #293f59;
  border-color: #293f59;
}

.nav-tabs .nav-link {
    color: #333;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #6D757D;
    border-color: #6D757D #6D757D #6D757D;
}
.nav-tabs .nav-link {
    background: #f0f0f0;
}
.price_input {
  background: #FFDEDE;
}

.custom-grid {
  border: 1px solid #dedede;
  padding: 15px;
  color: #168aad;
}
.custom-grid-icon {
  font-size: 32px;
}
.custom-grid-text {
  padding: 10px;
  font-size: 18px;
}
.custom-grid:hover{
  background: #168aad;
  color: #fff;
  cursor: pointer;
}

.form-button {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  background-color: #168aad;
  border: 1px solid #168aad !important;
  border: none;
}
.col-btn {
  height: 120px; 
  padding: 10px; 
  background: var(--nav-color);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
}
.col-btn:hover {
  cursor: pointer;
}

.bg-virman {
  background: #feffdf !important;
}


.print-btn {
  width: 120px;
  background: #168aad;
  border: 0;
  padding: 10px;
  color: #fff;
}
#print-footer {
  margin: 20px 0;
}
#print-footer table {
  width: 30% !important;
  float: right;
}
#print-footer table td {
  font-weight: bold;
  font-size: 14px;
}

@media print {
  .hide-print {
    display: none;
  }
}